uuid: 6e3a0785-ea00-4c1a-84fe-3afb38ab5faf
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_featured_note
    - node.type.accommodation
id: node.accommodation.field_featured_note
field_name: field_featured_note
entity_type: node
bundle: accommodation
label: 'Nota Destacada'
description: 'Texto destacado de aviso a los usuarios al principio de la página.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
